import { CellMatcher } from "../CellMatcher.js";

export class CellMatcherDecorator extends CellMatcher {

    /**
     *
     * @type {CellMatcher}
     */
    source = null;

    initialize(grid, seed) {
        this.source.initialize(grid, seed);
    }
}
